Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: VMware vraagt om module updater  (gelezen 70 keer)

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
VMware vraagt om module updater
« Gepost op: 2016/11/05, 14:43:35 »
Hallo Forum,

Ik ben met testen om VMware Player op pc met 14.10.

Het is wel geinstalleerd maar bij het opstarten komt er een pop-up melding. Zie bijlage.

Met uname -r zie kernel: 3.16.0-23-generic. Die moet ik dan ook via de melding opzoeken en instelleren.

Maar dat gaat niet.

Wat doe ik dan verkeerd?

groet

SPW (Wim)

Spidey-Westland

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: VMware vraagt om module updater
« Reactie #1 Gepost op: 2016/11/05, 21:17:34 »
Wim,

Mocht je synaptic pakketten beheerder ge-installeerd ....
Zoek dan het pakket 'linux-headers-3.16.0-23-generic' op en installeer.
Anders:
sudo apt-get install linux-headers-3.16.0-23-generic

Als je nog meer kernel heb ge-installeerd...
Zal je voor elke versie die ge-installeerd is de 'linux-headers-x.xx.0-xx-generic' ook moeten installeren.
Anders heb je dezelfde foutmelding mocht je met andere kernel opstarten.


MvG,
MauRice
Registered Linux user: 473556